﻿.issHeader
{
    background-color:#F0F2F1;
    border:#C9C9C9;
}

.issGrid
{
        
}

.issGrid TH
{
    background-color:#F0F2F1;
    border:1px solid #C9C9C9;
    white-space:nowrap;
    padding:2px;
}

.issGrid TR
{
    background-color:#C9C9C9;
}

.issGrid TR:nth-child(even)
{
    background-color:#FFFFFF;
}

.issGrid TR:nth-child(odd)
{
    background-color:#F0F2F1;
}

.issGrid TD
{
        white-space:nowrap;
        padding:2px;
        border:1px solid #C9C9C9;
}
.issGridDestacado TR
{
    background-color:#CCCCCC;
    border: solid #000000 1px;
}
 
.issScrollGrid
{
    width: 100%; 
    overflow:auto;
    position: absolute;
    border: solid #C9C9C9 1px;
    
}


.ui-datepicker-trigger
{
    margin-left:5px;    
}





.cssBotonesExport
{
    border-top: none;
    border-right: none;
    border-left: none;
    border-bottom: none;
    padding-top: 4px;
    padding-right: 4px;
    padding-left: 4px;
    padding-bottom: 4px;
    display: inline-block;
    font-weight: normal;
    white-space: nowrap;
    height: 16px;
    vertical-align: middle;
    text-align: left;
}
.cssBotonesExport-disabled
{
    border-top: none;
    border-right: none;
    border-left: none;
    border-bottom: none;
    padding-top: 4px;
    padding-right: 4px;
    padding-left: 4px;
    padding-bottom: 4px;
    display: inline-block;
    font-weight: normal;
    white-space: nowrap;
    height: 16px;
    vertical-align: middle;
    text-align: left;
}
.cssBotonesExport IMG
{
    border-style: none;
    vertical-align: middle;
    margin-right: 3px;
}

.cssBotonesExport-disabled IMG
{
    border-style: none;
    vertical-align: middle;
    margin-right: 3px;
    filter: progid:DXImageTransform.Microsoft.BasicImage( Rotation=0,Mirror=0,Invert=0,XRay=0,Grayscale=1,Opacity=0.50);
}
.cssBotonesExport:hover
{
    border-right: #F7E6B8 1px solid;
    border-top: #F7E6B8 1px solid;
    border-left: #F7E6B8 1px solid;
    border-bottom: #F7E6B8 1px solid;
    padding-top: 3px;
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 3px;
    color: #06539b;
    background-color: #FFF4D6;
    text-decoration: none;
}
.cssBotonesExport:visited
{
    color: #000000;
    text-decoration: none;
}
.cssBotonesExport:active
{
    color: #000000;
    text-decoration: none;
    background-color: #B6BDD2;
    border: solid #0A246A 1px;
    padding-top: 3px;
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 3px;
}
.cssBotonesExport:link
{
    color: #000000;
    text-decoration: none;
}


/* Evita que se pierda el borde del frame de los paneles cuando tienen texto de grupo (Título) */

fieldset {
    display: block;
    border: 1px solid !important;
    border-color: lightgray;
    margin: 5px;
    padding: 5px;
}

fieldset legend {
    display: block;
}



.checkboxpersonal input {
    margin-right: 5px;
}

.checkboxpersonal label {
    font-weight: normal;
}